body {
  margin:0px;
  font-family: Helvetica, sans-serif;
  font-size:13px;
  color:#000000;
  background: #144F8A url('../images/background.jpg') top center repeat-x;
}

A:link {
	COLOR: #4031FF; text-decoration: none
}
A:visited {
	COLOR: #FF0000; text-decoration: none
}
A:active {
	COLOR: #FF0000; text-decoration: none
}
A:hover {
	COLOR: #000000; text-decoration: none
}

#page_footerbg {
  margin: 0px; 
  background: url('../images/footer_bg.jpg') bottom left repeat-x;
}

#page_mainbg {
  margin: 0px; 
  background:/*#D5D6D8*/ url('../images/mainbg.jpg') center 166px repeat-x;
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 1000px;
  text-align: left;
  background: url('../img/content_bg.gif') top left repeat-y;
}

#page_header {
  height: 128px;
  clear: both;
  margin:0px;
}

#logo {
  float:left;
  width:400px;
  padding:40px 0px 0px 0px;
  margin:0px;
}

#phone {
  float:right;
  width:194px;
  margin:70px 0px 0px 0px;
  padding:8px 0px 10px 0px;
  font-size: 25px;
  color: #5A5959;
  font-weight:bold;
  text-align:right;
  /*background: url('../images/phone.png') center left no-repeat;*/
}

#menu_bar {
  margin:0px;
  padding:0px 0px 0px 360px;
  border:0px dashed #cccccc;
  height:38px;
  clear:both;
}

#content_wrapper {
  margin-top:10px;
  margin-bottom:10px;
  margin-left:0px;
  margin-right:0px;      
  border:0px dashed #FFFFFF;
}

#main_content {
  margin-left:0px;
  margin-right:0px;
  border:0px dashed #cccccc;
}

#main_content h3 {
  margin-top:0px;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ffffff;
  padding:4px;
  border: 1px solid #425227;
  background-color: #739240;
}

#main_content p {
  margin:0px;
  padding:0px 0px 15px 0px;
  line-height: 16px;
}

#left_side {
  float: left;
  width:140px;
  border:0px dashed #cccccc;
}

#left_side h3 {
  margin-top:0px;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ffffff;
  padding:4px;
  border: 1px solid #425227;
  background-color: #739240;
}

#left_side p {
  margin-top:5px;
  margin-bottom:15px;
  padding:4px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #666666;
}

#right_side {
  float: right;
  width:140px;
  border:0px dashed #cccccc;
}

#right_side h3 {
  margin-top:0px;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ffffff;
  padding:4px;
  border: 1px solid #425227;
  background-color: #739240;
}

#right_side p {
  margin-top:5px;
  margin-bottom:15px;
  padding:4px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #666666;
}

#navcontainer ul {
  padding: 0px;
  margin: 0px;
  color: White;
  float: left;
  width: 100%;
  font-family:Lucida Sans, Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a {
  padding: 10px 1px 10px 13px;
  margin:0px 0px 0px 26px;
  color: White;
  text-decoration: none;
  float: left;
  background: url('../images/arrow.gif') center left no-repeat;
}

#navcontainer ul li a:hover {
  background: url('../images/arrow1.gif') center left no-repeat;
  color: #000;
}

.current{color: #000;}

#linklist {
  padding-left: 0;
  margin-left: 0;
  border-bottom: 1px solid #D1D9C4;
  width: 140px;
}

#linklist li {
  list-style: none; 
  margin: 0;
  line-height:20px;
  border-top: 1px solid #D1D9C4;
  font-family:verdana;
  font-size:10px;
}

#linklist li a { text-decoration: none; }

#homepage {margin:0px; padding:0px; height:450px; clear:both;}

#graybox {
  float:left;
  margin:8px 0px 0px 0px;
  padding:0px;
  width:352px;
  height:434px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  border:0px #0C88DF solid;
  overflow-x:hidden;overflow-y:auto;
  background: url('../images/graybg.png') top left repeat;
}
.graybox1 {padding:15px 10px 10px 15px;}

#graybox h3 {
  font-size: 18px;
  color: #ffffff;
  margin:0px 0px 10px 0px;
  padding:0px 0px 1px 0px;
  font-weight:normal;
  border-bottom:1px #FFF solid;
}

#graybox p {
  margin:0px;
  padding:0px 0px 14px 0px;
  line-height: 18px;
}

.thumbimg {
  padding:0px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  border:1px #333 solid;
  width:130px;
  height:76px;
  opacity:1.0;
  filter:alpha(opacity=100);
}

.thumbimg:hover {
  padding:0px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  border:1px #f00 solid;
  width:130px;
  height:76px;
  opacity:0.7;
  filter:alpha(opacity=70);
}

#slider1 {
  float:right;
  margin:0px;
  padding:0px;
  width:620px;
  height:380px;
}

#slider ul, #slider li{
    margin:0;
    padding:0;
    list-style:none;
}

#slider li{ 
    width:620px;
    height:450px;
    overflow:hidden; 
    margin:0px;
}	

#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
    display:block;
    width:30px;
    height:77px;
    position: relative;
    left:-15px;
    top:-270px;
    z-index:1000;
}	

#nextBtn, #slider1next{ 
    left:607px;
	top:-345px;
}														

#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
    display:block;
    position:relative;
    width:30px;
    height:77px;
	text-indent:-9999px;
    background:url(../images/btn_back.png) no-repeat 0 0;	
}	
#nextBtn a, #slider1next a{ 
    background:url(../images/btn_next.png) no-repeat 0 0;	
}	

.input_box {width:248px; height:20px; margin:0px; padding:0px;}
.input_box1 {width:248px; height:20px; margin:0px; padding:0px;}
.resetbtn {
  margin: 0px;
  padding: 0px;
  width:93px;
  height:35px;
  border:0px;
  cursor:hand;
  cursor:pointer;
  text-indent:-999px;
  background: url('../images/reset.jpg') top left no-repeat;
}

.thumbnail_left {
  float:left;
  margin-right:10px;
  margin-bottom:5px;
  border:0px;
}

.thumbnail_right {
  float:right;
  margin-left:10px;
  margin-bottom:5px;
  border:0px;
}

#page_footer {
  height: 139px;
  clear: both;
  margin:0px;
  background: url('../images/footer_bg1.jpg') top center no-repeat;
}

#page_footer p {
  font-size: 12px;
  line-height:22px;
  color:#FFFFFF;
  margin:0px;
  padding:0px 0px 0px 0px;
}

#page_footer_left {float:left; width:300px; margin:0px; padding:40px 0px 0px 0px;}
#page_footer_left img {margin:0px 10px 0px 0px;}
#page_footer_right {float:right; width:500px; margin:0px; padding:40px 0px 0px 0px; text-align:right;}

#page_footer A:link {
	COLOR: #FFFFFF; text-decoration: none;
}
#page_footer A:visited {
	COLOR: #FFFFFF; text-decoration: none;
}
#page_footer A:active {
	COLOR: #FFFFFF; text-decoration: none;
}
#page_footer A:hover {
	COLOR: #FBD539; text-decoration: none;
}